⌚ OpenOpeningstijden main server application
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
Bèr Kessels 12ce368146 Use local patched gems instead of vanilla 1 year ago
..
nominatim-dec16d522405 Package all gems to ensure heroku uses our patched versions 1 year ago
offline_geocoder Use local patched gems instead of vanilla 1 year ago
opening_hours_converter Use local patched gems instead of vanilla 1 year ago
actionpack-5.2.3.gem Package all gems to ensure heroku uses our patched versions 1 year ago
actionview-5.2.3.gem Package all gems to ensure heroku uses our patched versions 1 year ago
activesupport-5.2.3.gem Package all gems to ensure heroku uses our patched versions 1 year ago
addressable-2.7.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
ast-2.4.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
autoprefixer-rails-9.6.1.1.gem Package all gems to ensure heroku uses our patched versions 1 year ago
awesome_print-1.8.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
babosa-1.0.3.gem Package all gems to ensure heroku uses our patched versions 1 year ago
backports-3.15.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
better_errors-2.5.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
bootstrap-4.3.1.gem Package all gems to ensure heroku uses our patched versions 1 year ago
builder-3.2.3.gem Package all gems to ensure heroku uses our patched versions 1 year ago
byebug-10.0.2.gem Package all gems to ensure heroku uses our patched versions 1 year ago
capybara-3.29.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
childprocess-3.0.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
coderay-1.1.2.gem Package all gems to ensure heroku uses our patched versions 1 year ago
concurrent-ruby-1.1.5.gem Package all gems to ensure heroku uses our patched versions 1 year ago
crass-1.0.4.gem Package all gems to ensure heroku uses our patched versions 1 year ago
database_cleaner-1.7.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
dotenv-2.6.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
erubi-1.8.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
erubis-2.7.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
event_sourcery-0.22.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
event_sourcery-postgres-0.8.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
execjs-2.7.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
faraday-0.15.4.gem Package all gems to ensure heroku uses our patched versions 1 year ago
ffi-1.11.1.gem Package all gems to ensure heroku uses our patched versions 1 year ago
ffi-compiler-1.0.1.gem Use local patched gems instead of vanilla 1 year ago
foreman-0.85.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
geokdtree-0.2.0.gem Use local patched gems instead of vanilla 1 year ago
georuby-2.5.2.gem Package all gems to ensure heroku uses our patched versions 1 year ago
hashie-3.6.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
i18n-1.6.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
jaro_winkler-1.5.2.gem Package all gems to ensure heroku uses our patched versions 1 year ago
json-2.2.0.gem Use local patched gems instead of vanilla 1 year ago
json_expressions-0.9.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
jsonapi-deserializable-0.2.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
jsonapi-rb-0.5.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
jsonapi-renderer-0.2.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
jsonapi-serializable-0.3.1.gem Package all gems to ensure heroku uses our patched versions 1 year ago
loofah-2.2.3.gem Package all gems to ensure heroku uses our patched versions 1 year ago
method_source-0.9.2.gem Package all gems to ensure heroku uses our patched versions 1 year ago
mini_mime-1.0.2.gem Package all gems to ensure heroku uses our patched versions 1 year ago
mini_portile2-2.3.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
minitest-5.11.3.gem Package all gems to ensure heroku uses our patched versions 1 year ago
minitest-have_tag-0.1.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
multi_json-1.13.1.gem Package all gems to ensure heroku uses our patched versions 1 year ago
multipart-post-2.0.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
mustermann-1.0.3.gem Package all gems to ensure heroku uses our patched versions 1 year ago
nio4r-2.5.2.gem Package all gems to ensure heroku uses our patched versions 1 year ago
nokogiri-1.8.5.gem Package all gems to ensure heroku uses our patched versions 1 year ago
offline_geocoder-0.1.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
open-location-code-1.0.2.gem Package all gems to ensure heroku uses our patched versions 1 year ago
pagy-3.7.1.gem Package all gems to ensure heroku uses our patched versions 1 year ago
parallel-1.12.1.gem Package all gems to ensure heroku uses our patched versions 1 year ago
parser-2.5.0.5.gem Package all gems to ensure heroku uses our patched versions 1 year ago
pg-1.1.4.gem Package all gems to ensure heroku uses our patched versions 1 year ago
popper_js-1.14.5.gem Package all gems to ensure heroku uses our patched versions 1 year ago
powerpack-0.1.2.gem Package all gems to ensure heroku uses our patched versions 1 year ago
pry-0.12.2.gem Package all gems to ensure heroku uses our patched versions 1 year ago
public_suffix-4.0.1.gem Package all gems to ensure heroku uses our patched versions 1 year ago
puma-4.3.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
rack-2.0.7.gem Package all gems to ensure heroku uses our patched versions 1 year ago
rack-protection-2.0.7.gem Package all gems to ensure heroku uses our patched versions 1 year ago
rack-test-1.1.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
rails-dom-testing-2.0.3.gem Package all gems to ensure heroku uses our patched versions 1 year ago
rails-html-sanitizer-1.2.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
railties-5.2.3.gem Package all gems to ensure heroku uses our patched versions 1 year ago
rainbow-3.0.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
rake-12.3.2.gem Package all gems to ensure heroku uses our patched versions 1 year ago
rb-fsevent-0.10.3.gem Package all gems to ensure heroku uses our patched versions 1 year ago
rb-inotify-0.10.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
regexp_parser-1.6.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
rgeo-2.1.1.gem Package all gems to ensure heroku uses our patched versions 1 year ago
rgeo-geojson-2.1.1.gem Package all gems to ensure heroku uses our patched versions 1 year ago
rubocop-0.64.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
ruby-progressbar-1.10.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
rubyzip-2.0.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
sass-3.7.4.gem Package all gems to ensure heroku uses our patched versions 1 year ago
sass-listen-4.0.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
sassc-2.2.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
sassc-rails-2.1.2.gem Package all gems to ensure heroku uses our patched versions 1 year ago
selenium-webdriver-3.142.6.gem Package all gems to ensure heroku uses our patched versions 1 year ago
semver-1.0.1.gem Package all gems to ensure heroku uses our patched versions 1 year ago
sequel-5.21.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
sequel-postgis-georuby-0.1.2.gem Package all gems to ensure heroku uses our patched versions 1 year ago
sinatra-2.0.7.gem Package all gems to ensure heroku uses our patched versions 1 year ago
sinatra-contrib-2.0.7.gem Package all gems to ensure heroku uses our patched versions 1 year ago
sprockets-3.7.2.gem Package all gems to ensure heroku uses our patched versions 1 year ago
sprockets-rails-3.2.1.gem Package all gems to ensure heroku uses our patched versions 1 year ago
thor-0.19.4.gem Package all gems to ensure heroku uses our patched versions 1 year ago
thread_safe-0.3.6.gem Package all gems to ensure heroku uses our patched versions 1 year ago
tilt-2.0.10.gem Package all gems to ensure heroku uses our patched versions 1 year ago
timecop-0.9.1.gem Package all gems to ensure heroku uses our patched versions 1 year ago
tzinfo-1.2.5.gem Package all gems to ensure heroku uses our patched versions 1 year ago
uglifier-4.2.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
unicode-display_width-1.4.1.gem Package all gems to ensure heroku uses our patched versions 1 year ago
uuidtools-2.1.5.gem Package all gems to ensure heroku uses our patched versions 1 year ago
xpath-3.2.0.gem Package all gems to ensure heroku uses our patched versions 1 year ago
yajl-0.3.4.gem Package all gems to ensure heroku uses our patched versions 1 year ago
yajl-ruby-1.4.1.gem Package all gems to ensure heroku uses our patched versions 1 year ago